Ticket #230 (closed enhancement: wontfix)

Opened 11 years ago

Last modified 10 years ago

--first-uninstall support

Reported by: ciaranm Owned by: ciaranm
Priority: Sometime Milestone: Misc features
Component: core/paludis Version: 0.24.1
Keywords: Cc:
Blocked By: Blocking:
Distribution:

Description

We should support something like --first-uninstall to allow an earlier exec() when upgrading.

Change History

comment:1 Changed 10 years ago by ciaranm

  • Milestone set to Misc features

comment:2 Changed 10 years ago by ciaranm

  • Status changed from new to closed
  • Resolution set to wontfix

No we shouldn't. Phases are better.

Note: See TracTickets for help on using tickets.